MVP.Data.MVP2Bfile {rMVP} | R Documentation

## MVP.Data.MVP2Bfile: To transform MVP data to binary format Author: Haohao Zhang Build date: Sep 12, 2018

### Description

MVP.Data.MVP2Bfile: To transform MVP data to binary format Author: Haohao Zhang Build date: Sep 12, 2018

### Usage

    MVP.Data.MVP2Bfile(bigmat, map, pheno = NULL, out = "mvp.plink",
      verbose = TRUE)

### Arguments

`bigmat` | Genotype in bigmatrix format (0,1,2)
`map` | the map file
`pheno` | the phenotype file
`out` | the name of output file
`verbose` | whether to print the reminder

### Value

NULL Output files: .bed, .bim, .fam

### Examples

    bigmat <- as.big.matrix(matrix(1:6, 3, 2))
    map <- matrix(c("rs1", "rs2", "rs3", 1, 1, 1, 10, 20, 30), 3, 3)

    MVP.Data.MVP2Bfile(bigmat, map, out=file.path(tempdir(), "rMVP.test"))

[Package rMVP version 0.99.15 Index]